Subject: GLOWBUGS digest 453

From: [email-masked]
Date: Fri, 21 Feb 1997 18:58:30 -0600 (CST)

GLOWBUGS Digest 453

Topics covered in this issue include:

  1) surplus al
	by [email-masked] (Leon Wiltsey)
  2) 8295A tube
	by [email-masked]
  3) BA/GB Net Funzies for the weekend
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 20 Feb 1997 21:19:03 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: surplus al
Message-ID: <[email-masked]>

Just what is the address of surplus al
every time I try to go to his home page
i get an unable to locate error

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

67yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 90's noise

------------------------------

Date: Fri, 21 Feb 1997 04:08:31 GMT
From: [email-masked]
To: [email-masked]
Subject: 8295A tube
Message-ID: <[email-masked]>

I need help!!  I have geen given an amplifier (in bits) which operates with
a VARIAN 8295A tube. I went through my books and the net and couldnt find
anything.  Could someone please send me any information about this tube, in
particular pinout, max ratings and max frequency.

Thanks in advance...

------------------------------

Date: Fri, 21 Feb 1997 13:18:38 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB Net Funzies for the weekend
Message-ID: <[email-masked]>

Well, another fine weekend seems at hand and the band should be fair
to good, aside from local thunderboomers, so all hands fires ye up yer
bottleburners on the 3579R545 or 1802R500 QRG anytime after dark this
weekend (Fri/Sat/Sun), the later the better for me.  Usual time is 0200Z,
although anytime after dark is fine.  The band seems quite good after
1AW goes to bed around 0430Z or so, and the QTC dies down below us.
Alternatively, 0500Z is a good top band meeting time for any late nite
lurkers like me that can't sleep till all the kids an' critters fall off.
I will attempt to rallye up the BCus-375us and ArcusFivies, and maybe
Grandma Hartley, all at one shot (Yeah!).  So, fires 'em up, an' grapples
ye up yer tin cans atops yer noggins, an' a'readyes ye up yer sendin'
irons at the fore......etc.....(:+}}..... 73/ZUT DE NA4G/Bob UP

p.s. All hands note that 80M has been quite good even during the daytime.
     If ye be about yer shack, try an afternoon round, anytime after 3pm
     an' sees if any o' the crewe be about on watch.  DX ta 500 miles is
     quite possible then.

------------------------------

End of GLOWBUGS Digest 453
**************************